Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.transformers »

# mvpa2.misc.transformers.OverAxis

class `mvpa2.misc.transformers.``OverAxis`(transformer, axis=None)

  Helper to apply transformer over specific axis

  Initialize transformer wrapper with an axis.

  Parameters:

  transformer :

  > A callable to be used

  axis : None or int

  > If None – apply transformer across all the data. If some int – over that axis

### Navigation

- index
- modules |
- modules |
- next |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.transformers »